### Method

# Gtk AboutDialog get_system_information

#### Declaration [src]

    const char*
    gtk_about_dialog_get_system_information (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the system information that is shown in the about dialog.

Gets property | `Gtk.AboutDialog:system-information`

#### Return value

Type: `const char*`

The system information.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.